/**
 * Theme Name: CSCI 4460 Child Theme
 * Template:   ryanayers-csci4460
 * Author: Ryan Ayers
 * Text Domain: ryanayers-csci4460-child
 */
 
.first{
    border: 5px solid white;
}

#slider-container{
    width: 640px;
    text-align: center;
    margin: auto;
    overflow: hidden;
}

#image-container{
    display: flex;
    position: relative;
    transition: left 1s;
    width: 640px;
}

#button-container{
    position: relative;
    top: -50px;
}

.slider-button{
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background-color: orange;
    border: 1px solid black;
}